<?
include("../include/config.php");
$tyrelocation=$_REQUEST['name'];
$val=$_REQUEST['val'];
$sql=mysql_query("select tyrenum from tbl_tyre where tyrelocation='".$tyrelocation."'");
$sselect="<select name='tyrenum1' id='tyrenum1'>";
while($obj=mysql_fetch_object($sql)){
$sselect.="<option value='".$obj->tyrenum."'>".$obj->tyrenum."</option>";
}
$sselect.="</select>";
echo $sselect.'@'.$val;
?>